<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CSRedisCore" Version="3.8.807" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.22" />
    <PackageReference Include="MySql.Data" Version="8.4.0" />
    <PackageReference Include="System.Text.Json" Version="8.0.6" />
  </ItemGroup>

</Project>
